BODY {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
.a1 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 130%
}
.a1 TD {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 130%
}
.a1 A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.a1 A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.a1 A:active {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 130%; TEXT-DECORATION: underline
}
.a1 A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 130%; TEXT-DECORATION: underline
}
.a1 IMG {
	MARGIN-BOTTOM: 4px; MARGIN-RIGHT: 4px
}
.aa1 {
	FONT-SIZE: 12px; COLOR: #787974; LINE-HEIGHT: 130%
}
.aa1 TD {
	FONT-SIZE: 12px; COLOR: #787974; LINE-HEIGHT: 130%
}
.aa1 A:link {
	FONT-SIZE: 12px; COLOR: #787974; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.aa1 A:visited {
	FONT-SIZE: 12px; COLOR: #787974; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.aa1 A:active {
	FONT-SIZE: 12px; COLOR: #787974; LINE-HEIGHT: 130%; TEXT-DECORATION: underline
}
.aa1 A:hover {
	FONT-SIZE: 12px; COLOR: #787974; LINE-HEIGHT: 130%; TEXT-DECORATION: underline
}
.aa1 IMG {
	MARGIN-BOTTOM: 2px; MARGIN-RIGHT: 2px
}
.a1a {
	FONT-WEIGHT: bolder; FONT-SIZE: 20px; COLOR: #393939; LINE-HEIGHT: 135%
}
.a1a TD {
	FONT-WEIGHT: bolder; FONT-SIZE: 20px; COLOR: #393939; LINE-HEIGHT: 135%
}
.a2 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 160%
}
.a2 TD {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 160%
}
.a2 A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline
}
.a2 A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.a2 A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline
}
.a2 A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline
}
.a3 {
	FONT-SIZE: 12px; COLOR: #424c89; LINE-HEIGHT: 135%
}
.a3 TD {
	FONT-SIZE: 12px; COLOR: #424c89; LINE-HEIGHT: 135%
}
.a3 A:link {
	FONT-SIZE: 12px; COLOR: #424c89; TEXT-DECORATION: underline
}
.a3 A:visited {
	FONT-SIZE: 12px; COLOR: #424c89; TEXT-DECORATION: underline
}
.a3 A:active {
	FONT-SIZE: 12px; COLOR: #424c89; TEXT-DECORATION: underline
}
.a3 A:hover {
	FONT-SIZE: 12px; COLOR: #424c89; TEXT-DECORATION: underline
}
.a4 {
	FONT-SIZE: 12px; COLOR: #797979; LINE-HEIGHT: 135%
}
.a4 TD {
	FONT-SIZE: 12px; COLOR: #797979; LINE-HEIGHT: 135%
}
.a4 A:link {
	FONT-SIZE: 12px; COLOR: #797979; TEXT-DECORATION: none
}
.a4 A:visited {
	FONT-SIZE: 12px; COLOR: #797979; TEXT-DECORATION: none
}
.a4 A:active {
	FONT-SIZE: 12px; COLOR: #797979; TEXT-DECORATION: underline
}
.a4 A:hover {
	FONT-SIZE: 12px; COLOR: #797979; TEXT-DECORATION: underline
}
.title {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #bbf8ff; LINE-HEIGHT: 135%
}
.title TD {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #bbf8ff; LINE-HEIGHT: 135%
}
.a5 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 160%; PADDING-TOP: 4px; FONT-FAMILY: Arial
}
.a5 TD {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 160%; PADDING-TOP: 4px; FONT-FAMILY: Arial
}
.a5 A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.a5 A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.a5 A:active {
	FONT-SIZE: 12px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.a5 A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.a6 {
	FONT-SIZE: 12px; COLOR: #084fa9; LINE-HEIGHT: 135%
}
.a6 TD {
	FONT-SIZE: 12px; COLOR: #084fa9; LINE-HEIGHT: 135%
}
.a6 A:link {
	FONT-SIZE: 12px; COLOR: #084fa9; TEXT-DECORATION: none
}
.a6 A:visited {
	FONT-SIZE: 12px; COLOR: #084fa9; TEXT-DECORATION: none
}
.a6 A:active {
	FONT-SIZE: 12px; COLOR: #d02329; TEXT-DECORATION: underline
}
.a6 A:hover {
	FONT-SIZE: 12px; COLOR: #d02329; TEXT-DECORATION: underline
}
.a6 IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 6px; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 4px; PADDING-TOP: 0px
}
.a7 {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 135%
}
.a7 TD {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 135%
}
.a7 A:link {
	FONT-SIZE: 12px; COLOR: #084fa9; TEXT-DECORATION: none
}
.a7 A:visited {
	FONT-SIZE: 12px; COLOR: #084fa9; TEXT-DECORATION: none
}
.a7 A:active {
	FONT-SIZE: 12px; COLOR: #d02329; TEXT-DECORATION: underline
}
.a7 A:hover {
	FONT-SIZE: 12px; COLOR: #d02329; TEXT-DECORATION: underline
}
.a71 {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 135%
}
.a71 TD {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 135%
}
.a71 A:link {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.a71 A:visited {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.a71 A:active {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline
}
.a71 A:hover {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline
}
.a8 {
	FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: 135%
}
.a8 TD {
	FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: 135%
}
.a8 A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.a8 A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.a8 A:active {
	FONT-SIZE: 12px; COLOR: #d02329; TEXT-DECORATION: underline
}
.a8 A:hover {
	FONT-SIZE: 12px; COLOR: #d02329; TEXT-DECORATION: underline
}
.a10 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 135%
}
.a10 TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 135%
}
.a10 A:link {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: none
}
.a10 A:visited {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.a10 A:active {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
.a10 A:hover {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
.a11 {
	FONT-SIZE: 14px; COLOR: #990066; LINE-HEIGHT: 135%
}
.a11 TD {
	FONT-SIZE: 14px; COLOR: #990066; LINE-HEIGHT: 135%
}
.a12 {
	FONT-SIZE: 12px; COLOR: #303030; LINE-HEIGHT: 130%; FONT-FAMILY: Arial,
}
.a12 TD {
	FONT-SIZE: 12px; COLOR: #303030; LINE-HEIGHT: 130%; FONT-FAMILY: Arial,
}
.a12 A:link {
	FONT-SIZE: 12px; COLOR: #303030; LINE-HEIGHT: 130%; FONT-FAMILY: Arial,; TEXT-DECORATION: none
}
.a12 A:visited {
	FONT-SIZE: 12px; COLOR: #303030; LINE-HEIGHT: 130%; FONT-FAMILY: Arial,; TEXT-DECORATION: none
}
.a12 A:active {
	FONT-SIZE: 12px; COLOR: #303030; LINE-HEIGHT: 130%; FONT-FAMILY: Arial,; TEXT-DECORATION: underline
}
.a12 A:hover {
	FONT-SIZE: 12px; COLOR: #303030; LINE-HEIGHT: 130%; FONT-FAMILY: Arial,; TEXT-DECORATION: underline
}
.a13 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%
}
.a13 TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%
}
.a13 A:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.a13 A:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.a13 A:active {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.a13 A:hover {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.a13 IMG {
	MARGIN-BOTTOM: 3px; MARGIN-RIGHT: 3px
}
.time {
	FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #0076e0; LINE-HEIGHT: 125%
}
.time TD {
	FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #0076e0; LINE-HEIGHT: 125%
}
.time A:link {
	FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #0076e0; TEXT-DECORATION: none
}
.time A:visited {
	FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #0076e0; TEXT-DECORATION: none
}
.time A:active {
	FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #0076e0; TEXT-DECORATION: underline
}
.time A:hover {
	FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #0076e0; TEXT-DECORATION: underline
}
.time IMG {
	MARGIN-TOP: 0px
}
.dh1 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 115%; PADDING-TOP: 3px; FONT-FAMILY: Arial
}
.dh1 TD {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 115%; PADDING-TOP: 3px; FONT-FAMILY: Arial
}
.dh1 A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 115%; PADDING-TOP: 3px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.dh1 A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 115%; PADDING-TOP: 3px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.dh1 A:active {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 115%; PADDING-TOP: 3px; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.dh1 A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 115%; PADDING-TOP: 3px; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.dh1 IMG {
	MARGIN-BOTTOM: 4px
}
.tp IMG {
	MARGIN: 0px
}
.tp TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.tp {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.time {
	FONT-SIZE: 12px; COLOR: #424c89; LINE-HEIGHT: 125%
}
.time TD {
	FONT-SIZE: 12px; COLOR: #424c89; LINE-HEIGHT: 125%
}
.time A:link {
	FONT-SIZE: 12px; COLOR: #424c89; TEXT-DECORATION: none
}
.time A:visited {
	FONT-SIZE: 12px; COLOR: #424c89; TEXT-DECORATION: none
}
.time A:active {
	FONT-SIZE: 12px; COLOR: #424c89; TEXT-DECORATION: underline
}
.time A:hover {
	FONT-SIZE: 12px; COLOR: #424c89; TEXT-DECORATION: underline
}
.tp IMG {
	MARGIN: 0px
}
.tp TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.tp {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.a12gg {
	FONT-SIZE: 12px; COLOR: #303030; LINE-HEIGHT: 100%
}
.a12gg TD {
	FONT-SIZE: 12px; COLOR: #303030; LINE-HEIGHT: 100%
}
.a12gg A:link {
	FONT-SIZE: 12px; COLOR: #303030; LINE-HEIGHT: 100%; TEXT-DECORATION: none
}
.a12gg A:visited {
	FONT-SIZE: 12px; COLOR: #303030; LINE-HEIGHT: 100%; TEXT-DECORATION: none
}
.a12gg A:active {
	FONT-SIZE: 12px; COLOR: #303030; LINE-HEIGHT: 100%; TEXT-DECORATION: underline
}
.a12gg A:hover {
	FONT-SIZE: 12px; COLOR: #303030; LINE-HEIGHT: 100%; TEXT-DECORATION: underline
}
.a12gg IMG {
	MARGIN-BOTTOM: 4px
}
.nv1 {
	FONT-SIZE: 12px; COLOR: #303c66; LINE-HEIGHT: 140%
}
.nv1 TD {
	FONT-SIZE: 12px; COLOR: #303c66; LINE-HEIGHT: 140%
}
.nv1 A:link {
	FONT-SIZE: 12px; COLOR: #303c66; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.nv1 A:visited {
	FONT-SIZE: 12px; COLOR: #303c66; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.nv1 A:active {
	FONT-SIZE: 12px; COLOR: #303c66; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.nv1 A:hover {
	FONT-SIZE: 12px; COLOR: #303c66; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.nv1 IMG {
	MARGIN-BOTTOM: 4px; MARGIN-RIGHT: 4px
}
.z1 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%
}
.z1 TD {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%
}
.z1 A:link {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.z1 A:visited {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.z1 A:active {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.z1 A:hover {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.z1 IMG {
	MARGIN-BOTTOM: 3px; MARGIN-RIGHT: 3px
}
.z2 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%
}
.z2 TD {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%
}
.z2 A:link {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.z2 A:visited {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.z2 A:active {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.z2 A:hover {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.z2 IMG {
	MARGIN-BOTTOM: 3px; MARGIN-RIGHT: 3px
}
.z3 {
	FONT-SIZE: 12px; COLOR: #e10000; LINE-HEIGHT: 140%
}
.z3 TD {
	FONT-SIZE: 12px; COLOR: #e10000; LINE-HEIGHT: 140%
}
.z3 A:link {
	FONT-SIZE: 12px; COLOR: #e10000; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.z3 A:visited {
	FONT-SIZE: 12px; COLOR: #e10000; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.z3 A:active {
	FONT-SIZE: 12px; COLOR: #e10000; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.z3 A:hover {
	FONT-SIZE: 12px; COLOR: #e10000; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.z3 IMG {
	MARGIN-BOTTOM: 4px; MARGIN-RIGHT: 4px
}
.z4 {
	FONT-SIZE: 14px; COLOR: #424c89; LINE-HEIGHT: 140%
}
.z4 TD {
	FONT-SIZE: 14px; COLOR: #424c89; LINE-HEIGHT: 140%
}
.z4 A:link {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #424c89; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.z4 A:visited {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #424c89; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.z4 A:active {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #424c89; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.z4 A:hover {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #424c89; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.z4 IMG {
	MARGIN-BOTTOM: 3px; MARGIN-RIGHT: 3px
}
